/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face
{
    font-family: Thirsty;
    src: url(https://www.todatoes.com.au/fonts/ThirstyRoughRegular.otf);
}

@font-face
{
    font-family: Panton-n;
    src: url(https://www.todatoes.com.au/fonts/panton-blackcaps-webfont.woff);
}

@font-face
{
    font-family: Panton-b;
    src: url(https://www.todatoes.com.au/fonts/panton-blackcaps-webfont.woff);
}

.fp_h1
{
    font-family: Thirsty;
    color: #fff;
    text-align:center;
    font-size: 6em;
}

.fp_title_logo
{
  position: absolute;
  top: -130px;
  left: 30px;
}

.fp_thirsty
{
  font-family: Thirsty, sans-serif;
  color:#fff;
  font-size: 6em;
  text-align: center;
   -ms-transform: rotate(-5deg);
  -webkit-transform: rotate(-5deg);
  transform: rotate(-5deg);
  text-transform:none;
}

.footer_bottom
{
  text-align:left;
}

.drop_down .second .inner
{
  border: 2px solid #5b3b52;
}

.ls-nav-next,
.ls-nav-prev
{
  border: 0px !important;
}

.second .inner ul
{
  padding: 0px 0px !important;
}

.drop_down .narrow .second .inner ul li:hover
{
  background-color:#f7e4ba;
}

nav.main_menu ul .active
{
  background-color: #5b3b52 !important;
}

.qode-accordion-holder .qode-title-holder .qode-accordion-mark
{
  position: absolute;
  top:auto;
  bottom: -30px;
  right: -1px;
  display: inline-block;
  vertical-align: bottom;
  width: 100%;
  height: 30px;
  color: inherit;
  box-sizing: border-box;
}

.qode-accordion-holder .qode-title-holder .qode-tab-title
{
  height: 150px;
}

.qode-accordion-holder .qode-title-holder .qode-accordion-mark .icon_plus
{
  background-color: #5b3b52;
  font-family:inherit;
  color:#f1cd7f;
}

.qode-accordion-holder .qode-title-holder .qode-accordion-mark .icon_plus::before
{
  content: "CLICK TO READ";
}

.qode-accordion-holder .qode-title-holder .qode-accordion-mark .icon_minus-06
{
  background-color: #f1cd7f;
  font-family:inherit;
  color: #5b3b52;
}

.qode-accordion-holder .qode-title-holder .qode-accordion-mark .icon_minus-06::before
{
  content: "CLICK TO HIDE";
}

.qode-accordion-holder .ui-state-hover .qode-accordion-mark .icon_minus-06,
.qode-accordion-holder .ui-state-hover .qode-accordion-mark .icon_plus
{
  color: #fff;
}

.qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner:only-child
{
  font-size:2em;
  text-align:center;
  font-family: Thirsty;
  text-transform:none;
}

.qode-accordion-holder .qode-accordion-content
{
  padding: 40px 20px 20px 20px;
}

#Flavour .qode-accordion-holder .qode-title-holder
{
  background-image: url('https://todatoes.com.au/wp-content/uploads/2017/06/1920x1080.png');
}

#Leftovers .qode-accordion-holder .qode-title-holder
{
  background-image: url('https://todatoes.com.au/wp-content/uploads/2017/06/1920x1080.png');
}

.fp_button_yellow
{
  padding: 20px 40px;
  background-color: #f1cd7f;
  color: #5b3b52;
  border: 0px;
  font-size: 1.5em;
  font-weight:bold;
  transition: 0.5s ease;
  text-align: center;
  cursor: pointer;
}

.fp_button_yellow:hover
{
  background-color: #c95f62;
  color: #f1cd7f;
}

.fp_button_yellow_ol
{
  padding: 20px 40px;
  background-color: transparent;
  border: 2px solid #f1cd7f;
  color: #f1cd7f;
  font-size: 1.5em;
  font-weight:bold;
  transition: 0.5s ease;
  text-align:center;
  cursor: pointer;	
}

.fp_button_yellow_ol:hover,
.fp_button_red_ol:hover,
.fp_button_purple_ol:hover
{
  border: 2px solid #fff;
  color: #fff;
}

.fp_button_red_ol
{
  padding: 20px 40px;
  background-color: transparent;
  border: 2px solid #c95f62;
  color: #c95f62;
  font-size: 1.5em;
  font-weight:bold;
  transition: 0.5s ease;
  text-align:center;
  cursor: pointer;	
}

.fp_button_purple_ol
{
  padding: 20px 40px;
  background-color: transparent;
  border: 2px solid #5b3b52;
  color: #5b3b52;
  font-size: 1.5em;
  font-weight:bold;
  transition: 0.5s ease;
  text-align:center;
  cursor: pointer;
}

.fp_blocks > div:first-child
{
  min-height:400px;
}

.page-id-121 .fp_blocks > div:first-child
{
  min-height:300px;
}

.home .fp_blocks > div:first-child
{
  min-height:300px;
}

.fp_blocks h2
{
  text-transform: none !important;
  max-width:370px;
}

.fp_blocks h3
{
  text-transform: none !important;
  max-width:370px;
}

.fp_panton_n
{
  font-family: Raleway, sans-serif;
  font-size:18px;
}

.fp_panton_b
{
  font-family: Raleway, sans-serif;
  font-size:22px;
}

.fp_gi_section .vc_custom_1498804458884
{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.fp_schools_check #consent span
{
  display: inline-block;
  width: 85%;
  margin: 0px 5px;
  font-size: 10px;
  line-height: 1em;
}

.fp_schools_check #consent input
{
  display: inline-block;
  vertical-align: top;
}

.fp_contact_seeds input[type="submit"]
{
  padding: 5px 0px;
  background-color: #c95f62;
  border: 0px !important;
  color: #f1cd7f !important;
  font-size: 1.5em;
  font-weight:bold;
  transition: 0.5s ease;
  text-align:center;
  width:100%;
  border-radius:0px;
}

.fp_contact_seeds input:hover[type="submit"]
{
  background-color: #5b3b52 !important;
  color: #f1cd7f !important;
}

.wpcf7 form.wpcf7-form p
{
  /*margin-bottom: 0px !important;  Override HAL Feb 2020*/
}

.fp_contact_form div
{
  width: 100%;
}

.fp_contact_form input[type="submit"]
{
  margin: 5px 0px;
  width:100%;
  padding: 5px 0px;
  background-color: #c95f62;
  border: 0px !important;
  color: #f1cd7f !important;
  font-size: 1.5em;
  font-weight:bold;
  transition: 0.5s ease;
  text-align:center;
  border-radius:0px;
}

.fp_contact_form input:hover[type="submit"]
{
  background-color: #5b3b52 !important;
  color: #f1cd7f !important;
}

.fp_single_recipes h1
{
  font-family: Raleway, sans-serif;
  font-size:40px;
}

.fp_single_recipes h1::first-line
{
  font-family: Raleway, sans-serif;
}

.fp_single_recipes h2
{
  font-family: Raleway, sans-serif;
}

.fp_single_recipes h4
{
  font-family: Raleway, sans-serif;
  font-size:20px;
}

.fp_single_recipes h4 span
{
  font-family: Raleway, sans-serif;
}

.fp_single_recipes .fp_ingredients ul
{
  font-size:18px;
  color:#c95f62;
  font-family: Raleway, sans-serif;
}

.fp_single_recipes .fp_ingredients ul li
{
  padding: 10px 0px;
}

.fp_single_recipes .fp_instructions
{
  margin-bottom:40px;
}

.fp_single_recipes .fp_instructions ol
{
  font-size:18px;
  color:#5b3b52;
  list-style: none;
  counter-reset: li;
  list-style-position: inside;
}

.fp_single_recipes .fp_instructions ol li:before
{
  color: #c95f62;
  content: counter(li);
  display: inline-block;
  width: 1em;
  font-family: Raleway, sans-serif;
}

.fp_single_recipes .fp_instructions ol li
{
  counter-increment: li;
  padding: 5px 0px;
  font-family: Raleway, sans-serif;
}

.fp_single_recipes p::first-line
{
  font-family: Raleway, sans-serif;
}

.fp_single_recipes p
{
  font-family: Raleway, sans-serif;
  line-height: 1em;
  font-size: 20px;
  padding: 10px;
}

.fp_single_recipes .fp_tip
{
    border: 4px solid #c95f62;
    padding: 20px;
    /* width:100%; */
    text-align:center;
    margin-bottom: 40px;
}

.fp_single_recipes .fp_tip span
{
  font-family: Raleway, sans-serif;
}

#fh_recipe_title
{
  text-align:center;
  padding: 5px;
}

#fp_recipes_archive #fh_recipe_title
{
  background-color: #c95f62 !important;
  color:#f1cd7f;
}

#fp_recipes_archive #fh_recipe_title a
{
  color:#f1cd7f;
}

.fh_recipe_col #fh_recipe_title
{
  margin-top: -10px;
}

#fp_recipes_archive .fh_recipe_col:nth-child(3n) #fh_recipe_title
{
  background-color: #5b3b52 !important;
  color:#f1cd7f;
}

#fp_recipes_archive .fh_recipe_col:nth-child(3n) #fh_recipe_title a
{
  color:#f1cd7f;
}

#fp_recipes_archive .fh_recipe_col:nth-child(2n) #fh_recipe_title
{
  background-color: #f1cd7f !important;
  color:#5b3b52;
}

#fp_recipes_archive .fh_recipe_col:nth-child(2n) #fh_recipe_title a
{
  color:#5b3b52;
}

#fp_recipes_archive #fh_recipe_title
{
  background-color: #c95f62 !important;
  color:#f1cd7f;
}

#fp_recipes_archive #fh_recipe_title a
{
  color:#f1cd7f;
}

.page-id-495 .facetwp-facet .facetwp-search-wrap i
{
  display:none;
}

.page-id-495 .facetwp-facet select,
.page-id-495 .facetwp-facet input[type="text"]
{
  width: 90%;
  display: block;
  border: 2px solid #c95f62;
  background-color: #fff;
  color: #5b3b52;
  border-radius: 0px;
  -webkit-appearance: none;
  padding: 10px;
  margin: 10px auto;
  letter-spacing: -0.5px !important;
  font-size:15px;
}

.fp_facet_container .section_inner_margin
{
  padding: 0px 15px;
}

#nav-menu-item-521 span
{
  display:none;
}

#nav-menu-item-521 i
{
  padding: 0px 0px 0px 5px;
  font-size: 16px;
}

.footer_top .fp_footer_h
{
  font-weight: bold;
  color: #f1cd7f !important;
}

.footer_top .fp_footer_h:hover
{
    color: #5b3b52 !important;
}

.page-id-1605 .latest_post_two_holder .latest_post_two_title.entry_title
{
	font-size: 20px;
    text-transform: none;
    text-align: center;
	font-weight: bold;
    letter-spacing: 0.5px;
}

.page-id-1605 .latest_post_two_holder .latest_post_two_text
{
	padding: 20px 0px;
}

.page-id-1605 .latest_post_two_holder .latest_post_two_inner
{
	background-color: transparent;
}	

.page-id-1605 .latest_post_two_holder .separator.small.left,
.page-id-1605 .latest_post_two_holder .latest_post_two_info
{
    display: none !important;
} 

.page-id-1605 .latest_post_two_holder .latest_post_two_excerpt
{
	text-align: center;
}

.page-id-1605 .latest_post_two_holder p.latest_post_two_excerpt:after
{
	content: "...";
}

.post-template-default .blog_holder article .post_info,
.post-template-default .comment_holder,
.post-template-default .comment_pager,
.post-template-default .comment_form
{
	display:none;
}

footer
{
	z-index: 10;
}

nav.main_menu>ul>li>a
{
  padding: 0 14px;
}

.q_logo
{
    display:none;
}

@media screen and (max-width:479px)
{
  .fp_tips_table .fp_tips_table_cell1,
  .fp_tips_table .fp_tips_table_cell2
  {
      width: 100%;
      display:block;
  }

  .fp_schools_col1
  {
     width:100%;
     float:left;
  }

  .fp_schools_col2
  {
     width:100%;
     float:left;
  }

  .fp_schools_col3
  {
     width:100%;
     float:left;
  }

  .fh_recipe_col
  {
     width: 100%;
     float:left;
     min-height: 265px;
  }

  .fh_recipe_col .fh_recipe_col_inner
  {
    padding:5px;
  }

  .fp_td
  {
    display:inline-block;
    width:100% !important;
    text-align:left;
  }
  
  .fp_title_logo img
  {
      width: 100px;
  }
  
  .fp_tips_table_cell1,
  .fp_tips_table_cell2
  {
      max-width:90%;
  }
  
  .page-id-9 .fp_thirsty,
  .page-id-11 .fp_thirsty,
  .page-id-13 .fp_thirsty,
  .page-id-15 .fp_thirsty
  {
      font-size: 4.5em;
  }

}

@media screen and (min-width:480px) and (max-width: 767px)
{

  .fp_tips_table .fp_tips_table_cell1,
  .fp_tips_table .fp_tips_table_cell2
  {
      width: 100%;
      display:block;
  }

  .fp_schools_col1
  {
     width:100%;
     float:left;
  }

  .fp_schools_col2
  {
     width:100%;
     float:left;
  }

  .fp_schools_col3
  {
     width:100%;
     float:left;
  }
  .fh_recipe_col
  {
     width: 100%;
     float:left;
     min-height: 265px;
  }

  .fh_recipe_col .fh_recipe_col_inner
  {
    padding:5px;
  }

   .fp_td
   {
     display:inline-block;
     width:45% !important;
     text-align:center;
   }
   
   .fp_title_logo img
    {
      width: 100px;
    }

}

@media screen and (min-width:768px)
{
  .fp_tips_table .fp_tips_table_cell1
  {
      width: 350px;
  }

  .fp_tips_table .fp_tips_table_cell2
  {
      width: 450px;
  }

  .fp_float_right .wpb_wrapper
  {
    min-width: 350px;
    float: right;
    padding: 0px 0px;
  }

  .fp_schools_col1
  {
     width:100%;
     float:left;
  }

  .fp_schools_col2
  {
     width:50%;
     float:left;
  }

  .fp_schools_col3
  {
     width:100%;
     float:left;
  }

  .fh_recipe_col
  {
     width: 50%;
     float:left;
     min-height: 265px;
  }

  .fh_recipe_col .fh_recipe_col_inner
  {
    padding:5px;
  }

}

@media screen and (max-width:999px)
{
  .socials_header
  {
    float:right !important;
  }

}

@media screen and (min-width:1000px)
{
  .fp_tips_table .fp_tips_table_cell1
  {
      width: 350px;
  }

  .fp_tips_table .fp_tips_table_cell2
  {
      width: 450px;
  }

  .fp_float_right .wpb_wrapper
  {
    min-width: 450px;
    float: right;
    padding: 0px 20px;
  }

  .fp_schools_col1
  {
     width:100%;
     float:left;
  }

  .fp_schools_col2
  {
     width:50%;
     float:left;
  }

  .fp_schools_col3
  {
     width:33.33%;
     float:left;
  }

  .fh_recipe_col
  {
     width: 33.33333333%;
     float:left;
     min-height: 265px;
  }

  .fh_recipe_col .fh_recipe_col_inner
  {
    padding:5px;
  }

}

@media screen and (min-width:1200px)
{
  .fp_tips_table .fp_tips_table_cell1
  {
      width: 350px;
  }

  .fp_tips_table .fp_tips_table_cell2
  {
      width: 450px;
  }

  .fp_float_right .wpb_wrapper
  {
    min-width: 450px;
    float: right;
    padding: 0px 20px;
  }

  .fp_schools_col1
  {
     width:100%;
     float:left;
  }

  .fp_schools_col2
  {
     width:50%;
     float:left;
  }

  .fp_schools_col3
  {
     width:33.33%;
     float:left;
  }

  .fh_recipe_col
  {
     width: 33.33333333%;
     float:left;
     min-height: 265px;
  }

  .fh_recipe_col .fh_recipe_col_inner
  {
    padding:5px;
  }

}
